/* 
	Required Styles
*/
#aToolTip {
	position: absolute;
	display: none;
	z-index: 50000;
	right:0px;
}

	#aToolTip .aToolTipContent {
		position:relative;
		margin:0;
		padding:0;
	}
/* 
	END: Required Styles
*/
/**
	Default Theme
*/
.defaultTheme {
	color:#fff;
	margin:0;
	
	/*-moz-border-radius: 12px 12px 12px 0;
	/*-webkit-border-radius: 12px 12px 12px 0;
	-khtml-border-radius: 12px 12px 12px 0;
	border-radius: 12px 12px 12px 0;*/

}
	
	.defaultTheme #aToolTipCloseBtn {
		display:block;
		height:18px;
		width:18px;
		background:url(../design/LP-assets/cross-sign.jpg) no-repeat;
		text-indent:-9999px;
		outline:none;
		position:absolute;
		margin:2px;
		padding:4px;
		margin-right: 755px;
        margin-top: -100px;
	}